@media all and (max-width: 949px) {

.kasten__container {
    flex-wrap: wrap;
    border: 1.5px solid blue;
    margin: 22px 22px 0 22px;
}

.kasten__kategorie {
    width: 100%;
    font-size: 23px;
    order: 1;
    padding-left: 10px;
}

.kasten__name {
    width: 60%;
    font-size: 23px;
    order: 2;
    padding-left: 10px;
    text-align: left;
}

.kasten__sprachen {
    width: 40%;
    font-size: 23px;
    order: 3;
    padding-right: 10px;
    right: 0;
    justify-content: flex-end;
}

.portrait {
    height: calc(100vh - 60px - 79px);
    margin-top: 79px;
}

.portrait__bild {
    height: 100%;
    object-fit: contain;
}

.textbox {
    border: 1.5px solid blue;
    padding: 0 0 0 0;
    color: blue;
    font-family: 'Camera_Plain';
    font-size: 18px;
    padding: 10px 10px 10px 10px;
    margin: 22px 22px 22px 22px;
}

.textbox__titel {
    color: blue;
    font-family: 'Camera';
    font-size: 18px;
}

.textbox__lauftext {
    color: blue;
    font-family: 'Camera_Plain';
    font-size: 18px;    
}

.projektbilder {
    display: flex;
    padding: 22px 40px 0 40px;
}


.projektbilder__inhalt {
    padding-bottom: 22px;
}
.projektbilder__inhalt--50 {
    width: 100%;
}
.projektbilder__inhalt--100 {
    width: 100%;
}

.knoepfe {
    margin: 10px 22px 22px 22px;
    display: flex;
    justify-content: space-between;
}

.knoepfe__knopf {
    border: 1.5px solid blue;
    font-family: 'Camera';
    font-size: 23px;
    color: blue;
    width: 41px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.portrait__pfeil {
    position: absolute;
    top: calc(50% - 20px);
    border: 1.5px solid blue;
    font-family: 'Camera';
    font-size: 23px;
    color: blue;
    width: 41px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.portrait__pfeil--links {
    left: 22px;
}

.portrait__pfeil--rechts {
    right: 22px;
}

}